
.wave-section.row {
	display: flex;
	flex-direction: column-reverse;
	flex-wrap: wrap;
	width: 100%;

}

.wave-section .column {
	display: flex;
	flex: 1;
	align-items: center;
	
}

.wave-section{
	//max-height: 400px;
	margin-bottom: 2rem;
	border-radius: 8px;
}

.wave-svg svg{
	position: absolute;
	overflow: hidden;
	width: auto;
}

.wave-section .mob-wave svg{
	bottom: -30px;;
}
.wave-section .desk-wave svg{
	top: 0;
}

.wave-section .image{
	position: relative;
}
.wave-section .image img{
	border-radius: 0 8px 8px 0;
}
.wave-section .image img{
	object-fit: cover;
	height: 100%;
	width: 100%;

}

.wave-section .cont-container{
	padding: 1.5rem 2rem;
}

.wave-section .media-container{
	width: 100%;
	height: 100%;
	//max-height: 400px;
	align-self: center;
}
.wave-section .media-container .image{
	height: 100%;
}

@media only screen and (min-width: 764px) {
	.mob-wave{display: none;visibility: hidden;}
	.wave-section.row{
		flex-direction: row;
	}
	.wave-section.reversed {
		flex-direction: row-reverse;
	}
	.wave-section.reversed .desk-wave svg{
		right: -2px; 
		transform: rotate(180deg);
	}
	.wave-section .cont-container{
		padding: 2rem 4rem;
	}
	.wave-section .column {
		height: 480px;
	}
	.wave-section .media-column{
		flex: 0 1 60%;
	}
	
}
@media only screen and (max-width: 764px) {
	.desk-wave{display: none;visibility: hidden;}
	.wave-section .image img{height: 250px;}
	
}




 

.wave-section .link-btn{
	background: #e7ac85;
	padding: 0.6rem 1rem;
	border-radius: 6px;
	color: #000000;
	font-weight: 500;
	width: max-content;
}

.wave-section .sub-title{
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: .5px;
	text-transform: uppercase;
	margin: 0;
}

.wave-section .light-text *{
	color: #fff;
}


/*

.wave-section .main-title{
	font-weight: 500;
	letter-spacing: -.5px;
	margin: 0 0 1rem 0;
}

.wave-section > div:first-of-type{
	//border: 2px solid red;
	padding: 0 1rem 1.5rem 1rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	z-index: 10;
	position: relative;
}
.wave-section p{margin: 0 0 2rem 0;}






@media only screen and (max-width: 900px) {
	.wave-section{
		display: flex;
		grid-gap: 0;
		align-items: center;
		flex-direction: column-reverse;
	}
	.desk-wave{display: none;visibility: hidden;}
}


@media only screen and (min-width: 900px) {
	.wave-section > div:first-of-type{
		padding: 2rem 4rem;
	}

	.wave-section{
		display: grid;
		grid-template-columns: .9fr 1fr;
		margin-bottom: 2rem;
	}
	.mob-wave{display: none;visibility: hidden;}
	
	.wave-section .image{
		height: 100%;
		margin: 0;
	}

}



*/

